Package twisted :: Package protocols :: Module telnet

[frames | no frames]

## Module twisted.protocols.telnet

TELNET implementation, with line-oriented command handling.

Classes
`Telnet` | I am a Protocol for handling Telnet connections.

Function Summary
| `multireplace(st, dct)`

Variable Summary
`dict` | `iacBytes` = `{'\xfb': 'WILL', '\xf4': 'IP', '\xfd': 'DO', ...`

Variable Details

### iacBytes

  Type:
    `dict`
  Value:

        {'\xfb': 'WILL', '\xf4': 'IP', '\xfd': 'DO', '\xfc': 'WONT', '\xfe': '\
        DONT'}

Generated by Epydoc 2.0 on Sat May 15 20:08:40 2004 | http://epydoc.sf.net